[Bug 280202] Re: [intrepid] HP Compaq 6715s very slow - need to be blacklisted?

Stefan Friesel tcommbee at googlemail.com
Sun Dec 14 22:56:19 UTC 2008


@knuutsen:
You should not add the jaunty repositories to your sources list (unless you want to switch to jaunty which is far from being stable yet). Instead you can download the single package [1] and install it manually. But I cannot guarantee this will work for you and surely there is a much better way to get the fix (maybe from a PPA). Also you should look out for the next kernel update in intrepid and switch back to to the official intrepid kernel asap.
Hope this helps but you should post any follow-up question on a forum (e.g. ubuntuforums.org) as there are quite a few people subscribed to this bug.

[1] http://packages.ubuntu.com/jaunty/base/linux-image-2.6.28-2-generic

-- 
[intrepid] HP Compaq 6715s very slow - need to be blacklisted?
https://bugs.launchpad.net/bugs/280202
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list